.white_theme .main-header.sticky {border-bottom: 1px #f1f1f1;}
.white_theme .main-header {border-bottom: none;}
.white_theme .main-menu .main-menu__list>li>a {color: #fff;}
.white_theme .sticky .main-menu__list>li>a  {color: #252525 !important;}
.white_theme .sticky .main-menu__list > li:hover > a::before {
    background-color: #252525 !important;
}

.project_hidden {overflow: hidden;}
.host_banner_new {background-image: url("../img/host/host-banner-bg.png");background-size: 100%;
    padding: 120px 0 45px 0;background-position: left bottom;background-repeat: no-repeat;width: 100%;
    position: relative;
}
.host_banner_new::after {content: "";background-image: url("../img/host/host-banner-bg1.png");position: absolute;
    top: 0;left: 0;background-repeat: no-repeat;width: 100%;height: 1020px;
    background-position: center bottom;z-index: -1;background-size: 100%;
}
.report_banner_text h4{font-size: 32px;font-weight: 300;color: #fff;margin-bottom: 0;font-family: 'Mulish', sans-serif;text-transform: capitalize;}
.report_banner_text h5{font-size: 32px;font-weight: 600;color: #fff;margin-bottom: 0;font-family: 'Mulish', sans-serif;text-transform: capitalize;}
.report_banner_text h3{font-size: 32px;font-weight: 800;color: #222;margin-bottom: 0;font-family: 'Mulish', sans-serif;text-transform: capitalize;}
.host_banner_new .appicons_links ul {display: flex;align-items: center;list-style: none;padding: 45px 0 0 0;}
.appicons_links ul li {padding:0px;margin-right: 10px;}
.appicons_links ul li a {display: inline-block;max-width: 140px;}
.report_banner_img ul {display: flex;align-items: center;width: 100%;list-style: none;padding: 0;
    justify-content: flex-end;max-width: 88%;margin-left: auto;
}
.report_banner_img ul li:nth-child(1){padding-right: 15px;}
.report_banner_img ul li:nth-child(1) figure {margin: 20px 0;box-shadow: 0 0 12px 3px rgb(65 39 45 / 13%);
    border-radius: 20px;border: 6px solid rgba(255, 255, 255, 0.5);background: #fff;
}
.report_banner_img ul li:nth-child(1) figure img{border-radius: 18px;}
.report_banner_text {padding-top: 30px;}

.pj-client-view{position: relative;padding: 60px 0;}
.pro-overview-frame {background-image: url('../img/host/first_shape2.svg');background-size: contain;
    background-repeat: no-repeat; padding: 0px 0px 0px 50px;max-width: 100%;
}
.pro-overview-frame ul {display: flex;padding: 0;list-style: none;max-width: 70%;}
.pro-overview-frame ul li {max-width: 55%;position: relative;top: -50px;right: -50px;}
.pro-overview-frame ul li:nth-child(2) {margin-left: -50px;padding-top: 20%;}
.heading-comman h4 {font-size: 32px;font-weight: 700;font-family: 'Mulish', sans-serif;margin-bottom: 10px;
    line-height: inherit;position: relative;color: #131313;padding-left: 15px;
}
.heading-comman h4::first-letter{color: #fff;}
.heading-comman h4::after {content: "";background-image: url("../img/host/mask-title.png");background-size: contain;
    background-repeat: no-repeat;position: absolute;left: -1px;top: -4px;width: 38px;height: 43px;z-index: -1;
}
.heading-comman h6{font-size: 25px;font-weight: 600;font-family: 'Mulish', sans-serif;margin-bottom: 15px;
line-height: inherit;color: #131313;padding-right: 16%; text-transform: capitalize;}
.pc-requir-text p {font-size: 18px;color: #353535;font-weight: 500;font-family: 'Mulish', sans-serif;
    line-height: 26px;
}
.pro-req-frame {background-image: url('../img/host/first_shape2.svg');background-size: contain;
    background-repeat: no-repeat;padding: 0px;max-width: 100%;z-index: 0;position: relative;
    background-position: center right;
}
.pro-req-frame ul {display: flex;padding: 0;list-style: none;max-width: 70%;justify-content: flex-end;margin-left: 10%;}
.pro-req-frame ul li {max-width: 50%;position: relative;top: 0;right: -50px;}
.pro-req-frame ul li:nth-child(2) {margin-left: -50px;padding-top: 20%;z-index: -1;}
.row.client-req-sec {padding-top: 60px;}

.heading-comman.text-center {max-width: 440px;text-align: center;margin: auto;padding-bottom: 20px;}
.heading-comman.text-center h6 {padding-right: 0;}
.heading-comman.text-center h4 {width: fit-content;margin: 0 auto 15px;}
.card_featurtext h4{font-size: 25px;font-weight: 600;font-family: 'Mulish', sans-serif;margin-bottom: 15px;
    line-height: inherit;color: #131313;text-transform: capitalize;}
.card_featurtext ul{list-style: none;padding: 0;}
.card_featurtext ul li{font-size: 18px;font-weight: 600;font-family: 'Mulish', sans-serif;margin: 8px 0;
    line-height: 24px;color: #353535;position: relative;padding-left: 20px;}
.card_featurtext ul li::after {content: "";position: absolute;top: 5px;left: 0;width: 10px;height: 10px;
    border-radius: 50%;background: #FF3165;
}
.card_featurtext {padding-top: 20%;max-width: 85%;}
.card_featurimg {background-image: url("../img/host/mask-apps1.png");background-size:contain;background-repeat: no-repeat;
    background-position: center;position: relative;max-width: 90%;margin-left: auto;
}
.challenges-pj_sec .card_featurimg {background-image: url("../img/host/first_shape3.svg");background-size:contain;background-repeat: no-repeat;
    background-position: center;position: relative;max-width: 90%;margin-left: auto;
}
.features-view_sec{padding: 60px 0 0 0;position: relative;}
.features-view_sec::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 480px;
    height: 480px;
    border-radius: 50%;
    background: #F1F9FF;
    filter: blur(37px);
    z-index: -1;
}
.card_featurimg img {margin-top: 0;left: 80px;position: relative;top: -100px;max-width: 75%;}
.down_feature .col-md-6:last-child {display: flex;justify-content: flex-end;}
.down_feature .card_featurimg img {margin-top: 0;left: 122px;position: relative;top: -100px;max-width: 52%;}
.technology_row ul{padding: 0;list-style: none;display: flex;}
.technology_row ul li {padding: 0px 55px;margin-top: -50px;}
.technology_row ul li:nth-child(2){padding-top: 120px;}
.technology_row ul li:nth-child(3){padding-top: 120px;}

.card_slider{list-style: none;width: 100%;padding: 0;}
.card_slider .head_slide{display: flex;align-items: center;padding: 0;margin-bottom: 10px;}
.card_slider .head_slide figure {
    margin: 0 15px 0 0px;
    max-width: 44px;
}
.card_slider .head_slide h4{font-size: 22px;font-weight: 700;font-family: 'Mulish', sans-serif;
    margin-bottom: 0px;line-height: inherit;color: #131313;}
.card_slider h5{font-size: 18px;font-weight: 700;font-family: 'Mulish', sans-serif;
        margin-bottom: 5px;line-height: inherit;color: #FF3165;}
.card_slider p{font-size: 16px;font-weight: 500;font-family: 'Mulish', sans-serif;
            margin-bottom: 0px;line-height: 24px;color:#353535;}
.slick-slide {height: 430px !important;}
.slick-dots {position: absolute;top: 50%;width: 430px;background: #ff3165;display: flex;
    transform: rotate(90deg);bottom: auto;height: 13px;right: -250px;border-radius: 15px;transform: translateY(-50px -50px);
}
.slick-dots li.slick-active button:before {opacity: 1;background: #fff;width: 100%;height: 7px;
    left: 0px;top: 3px;border-radius: 10px;
}
.slick-dots li {width: 20px;height: 20px;margin: 0 5px;width: 50%;background: transparent;}
.slick-dots li button:before {font-family: 'slick';font-size: 0;position: absolute;top: 0;left: 0;width: 100%;
    height: 100%;content: ''; opacity: 1;background: transparent;
}
.slick-dots li button {width: 100%;height: 100%;}
.card_slider li:first-child{padding-bottom: 15px;}
.card_featurimg.frame_projects{max-width: 80%;position: relative;top: -25%;margin-right: auto;height: 480px;}
.frame_projects img.frame-project2 {
    top: -110px;
    left: 50px;
}
.frame_projects img.frame-project1 {
    top: -66%;
    left: 40px;
    z-index: 1;
}
.frame_projects img { max-width: 70%;}
.challenges-pj_sec .heading-comman.text-center {max-width: 50%;margin-left: auto !important;
    margin: initial;padding-bottom: 20px;text-align: left !important;}
.challenges-pj_sec .heading-comman.text-center h4 {width: auto;margin: 0 auto 15px;}
.challenges-pj_sec .heading-comman.text-center h6 {padding-right: 11%;}
section.challenges-pj_sec {padding: 60px 0;}
.font__typography figure{width: 100%;border-radius: 15px;margin-left: -15px;}
.colors__code_pic ul{display: flex;list-style: none;padding: 0;}
.colors__code_pic ul li{flex:0 0 1px;padding-right: 40px;}
.text__color{font-size: 20px;font-weight: 600;color: #575656;display: inline-block;text-transform: capitalize; margin-bottom: 10px;min-height: 30px;}
.fill__color{height: 75px;width: 150px;border-radius: 10px;display: inline-block;margin-bottom: 5px;}
.code__color{color: #353535;font-size: 20px;display: inline-block;font-weight: 600;line-height: initial;}
.multi_colors__list {
    display: flex;
}
.multi_colors__list .multi_colors{flex: 0 0 1px;padding-right: 10px;}


.offset_app button:focus {outline:0;}

.offset_app .owl-carousel-stacked {
  margin-top: 20px;
}

.offset_app .owl-carousel-stacked .owl-item.center {
    transform: scale(1.2) !important;
    box-shadow: none;
    overflow: hidden;
    border-radius: 29px;
    padding: 0;
}
.technology__view_sec{padding: 60px 0;}
.offset_app .owl-carousel-stacked .owl-item {
  transition: all 0.5s;
  transform: scale(0.9) !important;
}

.offset_app .owl-carousel-stacked .left-of-center {
    transform: scale(1.1) translateX(-5%) !important;
}

.offset_app .owl-carousel-stacked .right-of-center {
    transform: scale(1.1) translateX(5%) !important;
}

.offset_app .owl-carousel-stacked .right-of-center + .owl-item.active {
    transform: scale(0.9) translateX(-15%) !important;
    z-index: -1;
}
.offset_app .owl-dots{display: none;}
.offset_app .owl-carousel-stacked .active:nth-child(1){
    transition: all 0.5s;
    transform: scale(0.9) !important;
    background: aquamarine;
}
.offset_app {
    position: relative;
}
img.frame__apps {
  position: absolute;
  top: 40px;
  width: auto;
  left: 50%;
  z-index: 11;
  transform: translate(-50%, -11%);
  pointer-events: none;
  height: 485px;
  overflow: hidden;
}
.app__screens_sec{padding: 60px 0 0 0;}
.app__screens_sec .heading-comman.text-center {
    max-width: 410px;
    text-align: center;
    margin: auto;
}

.review__card {
    background: #FFFFFF;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.25);
    border-radius: 322px;
    max-width: 750px;
    padding: 30px 42px;
    margin: auto;
    position: relative;
}
.review__card figure {
    width: 140px;
    min-width: 140px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0;
    background: radial-gradient(98.11% 98.11% at 47.35% 1.89%, #FF3165 26.57%, #3E94FF 73.81%, #0F9145 100%);
    padding: 6px;
    position: absolute;
    top: -20px;
    left: -10px;
}
.review__card figure img{width: 100%;height: 100%;object-position: center;object-fit: cover;}
.review__card figcaption{padding-left: 22%;}
.review__card figcaption h3{font-size: 22px;font-weight: 700;font-family: 'Mulish', sans-serif;
    margin-bottom: 10px;line-height: initial;color: #131313;}
.review__card figcaption h5{font-size: 18px;font-weight: 600;font-family: 'Mulish', sans-serif;
        margin-bottom: 10px;line-height: initial;color: #FF3165;}
.review__card figcaption p{font-size: 16px;font-weight: 400;font-family: 'Mulish', sans-serif;
            margin-bottom: 10px;line-height: initial;color: #353535;}
section.review__client_sec {
    padding: 60px 0 15px 0;
}
.summary__client_sec {
    padding: 0 0 60px 0;
    background-image: url(../img/host/bg__summary.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    z-index: 0;
    position: relative;
}
.summary__client_sec .heading-comman.text-center {
    padding-top: 15%;
}
.summary__client_sec p {
    font-size: 16px;
    color: #353535;
    font-weight: 500;
    text-align: center;
    font-family: 'Mulish', sans-serif;
    line-height: 23px;
    max-width: 80%;
    margin: auto;
}
.wayz_startaproejct .startaproejcttext h3 {
    font-size: 42px;
    margin-bottom: 1rem;
    font-weight: 700;
    color: #131313;
}

/* --slider-- */
.owl-carousel_slide  img{
        max-height: 100%;
        max-width: 100%;
        width: auto;
        height: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        height: 100%;
        object-fit: cover;
        @include transition(all 0.2s ease);
        -webkit-box-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.12);
        -moz-box-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.12);
        box-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.12);
    }
    .owl-carousel_slide .owl-item{
        height: 465px;
        position: relative;
        transform: scale(0.7);
        -ms-transform: scale(0.7);
        transition: all .2s;
        -webkit-transform: all .2s;
        z-index: 1;

    }
    .owl-carousel_slide .owl-stage-outer {
        padding-bottom: 10px;
    }


    .owl-carousel_slide  .big{
        transform: scale(1);
        -ms-transform: scale(1);
        z-index: 3;
        border-radius: 20px;
    }

    .owl-carousel_slide .medium{
        transform: scale(0.9);
        -ms-transform: scale(0.9);
        z-index: 2;
    }

    .owl-carousel_slide  .mdright{
        position: relative;
        left: -30px;
    }
    .owl-carousel_slide  .mdleft{
        position: relative;
        right: -30px;
    }
    .owl-carousel_slide .smallRight.active{
        transform: scale(0.8);
        -ms-transform: scale(0.8);
        position: relative;
        left: -70px;
    }
    .owl-carousel_slide .smallLeft.active {
      transform: scale(0.8);
      -ms-transform: scale(0.8);
      position: relative;
      right: -70px;
    }
    .offset_app .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
      background: #3E94FF;
      color: inherit;
      border: none;
      padding: 0!important;
      font: inherit;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 13px;
      color: #fff;
      margin: 0px 7px;
  }
  .offset_app .owl-nav {
      display: flex;
      justify-content: center;
      padding-top: 25px;
  }
  .owl-carousel_slide .big  img {
    max-height: 100%;
    max-width: 92%;
    background: #fff;
    border-radius: 20px;
    box-shadow: none;
  }
  .card_featurimg.admin_imgs {
    background-image: url(../img/host/mask-apps1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    max-width: 100%;
    margin-left: auto;
    height: 450px;
 }
 .down_feature .card_featurimg.admin_imgs img {
    margin-top: 0;
    left: 0;
    position: relative;
    top: 95px;
    max-width: 80%;
    margin: auto;
    display: block;
    border-radius: 10px;
}
.carousel-control-next, .carousel-control-prev {
    background: #3E94FF;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    color: #fff;
    margin: 0;
    opacity: 1;
  }
  .customer-slider.slides .carousel-item {
    height: 380px;
  }
  .customer-slider.slides{position: relative;}
  .customer-slider.slides .carousel-control-prev {
    left: 42%;
    bottom: -60px;
    top: auto;
  }
  .customer-slider.slides .carousel-control-next {
        right: 42%;
        top: auto;
        bottom: -60px;
 }
 .carousel-control-next-icon, .carousel-control-prev-icon {
    width: 20px;
    height: 20px;
}
.host__managers .card_featurimg img {
    margin-top: 0;
    left: 110px;
    position: relative;
    top: -80px;
    max-width: 50%;
}
.host__managers{position: relative;}
.row.host__managers::after {
    content: "";
    position: absolute;
    top: -30%;
    left: 0;
    width: 390px;
    height: 390px;
    border-radius: 50%;
    background: #F1F9FF;
    filter: blur(37px);
    z-index: -1;
}
/* -----Mobile responsive------ */

@media (max-width: 1279px) {
    .report_banner_text {
      padding-top: 20px;
    }
    .report_banner_text h4 {
        font-size: 24px;
    }
    .report_banner_text h5 {
        font-size: 26px;
    }
    .report_banner_text h3 {
        font-size: 26px;
    }
    .host_banner_new .appicons_links ul {
        padding: 15px 0 0 0;
    }
    .card_featurtext ul li {
        font-size: 16px;
        line-height: initial;
    }
    .card_featurtext ul li::after {
        top: 6px;
        width: 8px;
        height: 8px;
    }
    .card_featurtext h4 {
        font-size: 22px;
    }
    .heading-comman h4 {
        font-size: 28px;
        padding-left: 18px;
    }
    .heading-comman h6 {
        font-size: 24px;
        line-height: initial;
    }
    .slick-dots {
        right: -200px;
    }
    .slick-slide {
    padding-right: 25px;
    }
    .offset_app .owl-carousel-stacked .owl-stage-outer {
        margin-left: 5px;
    }
    .owl-carousel_slide .big img {
        max-height: 100%;
        max-width: 100%;
        background: #fff;
        border-radius: 20px;
        box-shadow: none;
    }
    .host_banner_new {
        padding: 105px 0 45px 0;
        background-position: left top;
    }
    .host_banner_new::after {height: 920px;}
    .pj-client-view {
        position: relative;
        padding: 60px 0 0 0;
    }
    .down_feature .card_featurimg.admin_imgs img {
        top: 100px;
        max-width: 90%;
    }

}

@media (max-width: 1060px) {
  .owl-carousel_slide .owl-item {
    height: 390px;
  }
  img.frame__apps {
      height: 405px;
  }
  .owl-carousel_slide .mdright {
      left: -15px;
  }
  .owl-carousel_slide .smallRight.active {
      left: -55px;
  }
  .owl-carousel_slide .mdleft {
      right: -15px;
  }
  .customer-slider.slides .carousel-control-prev {
    left: 41%;
  }
  .customer-slider.slides .carousel-control-next {
        right: 41%;
  }

}

@media (max-width: 991px) {
    .host_banner_new {
        padding: 75px 0 35px 0;
        background-position: left bottom;
    }
    .report_banner_text h4 {
        font-size: 22px;
    }
    .report_banner_text h3 {
     font-size: 22px;
    }
    .report_banner_text h5 {
        font-size: 22px;
    }
    .appicons_links ul li a {
        max-width: 120px;
    }
    .report_banner_img ul {
        max-width: 85%;
    }
    .heading-comman h4 {
    font-size: 22px;
    padding-left: 20px;
    }
    .heading-comman h4::after {
        left: 2px;
        top: -1px;
        width: 33px;
        height: 38px;
    }
    .heading-comman h6 {
        font-size: 18px;
        line-height: initial;
    }
    .pc-requir-text p {
        font-size: 15px;
        line-height: initial;
    }
    .host_banner_new::after {
        height: 680px;
    }
    .card_featurtext h4 {
        font-size: 20px;
    }
    .card_featurtext ul li {
    font-size: 14px;
    line-height: initial;
    }
    .card_featurtext ul li::after {
    top: 5px;
    width: 6px;
    height: 6px;
    left: 2px;
    }
    .card_featurimg {
        max-width: 100%;
    }
    .down_feature .card_featurimg img {
        left: 99px;
        top: -50px;
        max-width: 45%;
    }
    .card_featurimg img {
        left: 60px;
        position: relative;
        top: -40px;
        max-width: 60%;
    }
    .technology_row ul li {
        padding: 0px 30px;
        margin-top: -80px;
    }
    .card_slider p {
        font-size: 14px;
        line-height: initial;
    }
    .card_slider .head_slide figure {
        margin: 0 10px 0 0px;
        max-width: 35px;
      }
    .card_slider .head_slide h4 {
        font-size: 18px;
    }
    .card_slider h5 {
        font-size: 16px;
        margin-bottom: 0;
    }
    .card_featurimg.frame_projects {
        max-width: 100%;
        top: -5%;
        margin-right: auto;
        height: 340px;
    }
    .text__color {
        font-size: 15px;
        font-weight: 500;
        margin-bottom: 5px;
        min-height: auto;
    }
    .fill__color {
        height: 40px;
        width: 120px;
        border-radius: 5px;
        display: inline-block;
    }
    .code__color {
        font-size: 14px;
        font-weight: 600;
        line-height: initial;
    }
    .colors__code_pic ul li {
        padding-right: 15px;
        line-height: initial;
    }

    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
        width: 36px;
        height: 36px;
        font-size: 12px;
    }
    .review__card {
        max-width: 610px;
        padding: 20px 32px;
        margin: auto;
      }
      .summary__client_sec p {
        font-size: 14px;
        line-height: initial;
      }
      .report_banner_img ul li:nth-child(1) figure {
        margin: 20px 0;
        box-shadow: 0 0 6px 2px rgba(65, 39, 45, 0.13);
        border-radius: 15px;
        border: 4px solid rgba(255, 255, 255, 0.5);
      }
      img.frame__apps {
        transform: translate(-83px, -40px);
        height: 330px;
      }
      .owl-carousel_slide .owl-item {
            height: 320px;
        }
        .offset_app {
            position: relative;
            max-width: 740px;
            margin: auto;
        }
        .down_feature .card_featurimg.admin_imgs img {
            top: 100px;
            max-width: 95%;
        }
        .pj-client-view {
            padding: 30px 0;
        }
        .row.client-req-sec {
            padding-top: 30px;
        }
        .features-view_sec {
            padding: 30px 0;
        }
        .card_featurimg.admin_imgs {
            height: 360px;
        }
        .technology__view_sec {
            padding: 15px 0 15px 0;
        }
        section.challenges-pj_sec {
            padding: 30px 0;
        }
        .app__screens_sec {
            padding: 30px 0;
        }
        section.review__client_sec {
            padding: 0px 0;
        }
        .customer-slider.slides .carousel-control-prev {
            left: 38%;
        }
        .customer-slider.slides .carousel-control-next {
            right: 38%;
        }
        .customer-slider.slides .carousel-item {
        height: 410px;
       }

      
}

@media (max-width: 768px) {
    .host_banner_new {
        padding: 75px 0 0px 0;
        background-position: top left;
        background-size: 145% 80%;
    }
      .host_banner_new::after {
        min-height: 600px;
        background-position: top left;
        background-size: 130% 90%;
      }
      .report_banner_text {
        padding-top: 20px;
        padding-bottom: 30px;
      }
      .pro-overview-frame {
        padding: 0px 0px 0px 0px;
        max-width: 80%;
        margin: auto;
        margin-bottom: 30px;
      }
      .row.client-req-sec {
        padding-top: 30px;
      }
      .pro-req-frame {
        max-width: 80%;
        background-position: center;
        margin: auto;
        padding: 30px 0;
      }
      .pro-req-frame ul {
        max-width: 80%;
        justify-content: center;
        margin-left: 0;
        margin: auto;
      }
      .pj-client-view {
        padding: 60px 0 30px 0;
      }
      .features-view_sec {
        padding: 0px 0 30px 0;
      }
      .features-view_sec::after {
        top: 16%;
        width: 280px;
        height: 280px;
        z-index: -2;
      }
      .card_featurtext {
        max-width: 100%;
        padding: 15px 0;
      }
      .host__managers .card_featurimg{padding-top: 3rem;}
      .host__managers .card_featurimg img {
        left: 115px;
        top: -65px;
        max-width: 43%;
      }
      .row.down_feature {
        flex-direction: column-reverse;
      }
      .down_feature .card_featurimg img {
        left: 139px;
        top: -10px;
        max-width: 40%;
      }
      .down_feature .card_featurimg img {
        left: 99px;
        top: -30px;
        max-width: 45%;
      }
      .row.client-req-sec {
        padding-top: 10px;
        flex-direction: column-reverse;
      }
      .technology__view_sec {
        padding: 30px 0;
      }
      .technology_row ul li {
        padding: 0px 16px;
        margin-top: -30px;
      }
      .technology_row ul li:nth-child(2) {
        padding-top: 60px;
      }
      .technology_row ul li:nth-child(3) {
        padding-top: 60px;
      }
      .card_featurimg.frame_projects {
        max-width: 80%;
        top: -5%;
        margin-right: auto;
        height: auto;
      }
      .frame_projects img.frame-project2 {
        top: 80px;
        left: 60px;
      }
      .frame_projects img.frame-project1 {
        top: -10%;
        left: 50px;
        z-index: 1;
      }
      section.challenges-pj_sec {
        padding: 30px 0;
      }
      .colors__code_pic ul {
       width: 100%; flex-wrap: wrap;
      }
      .offset_app .owl-carousel-stacked .owl-stage-outer {
        margin-left: 0;
      }
 
      .offset_app .owl-carousel-stacked .owl-stage-outer {
        padding: 30px 0 30px 0px;
        margin-left: 14px;
      }
      .review__card figure {
        position: static;
        top: -20px;
        left: -10px;
        margin: auto;
      }
      .review__card {
        max-width: 100%;
        padding: 30px 32px;
        margin: auto;
        border-radius: 30px;
      }
      .review__card figcaption {
        padding-left: 30px;
        text-align: center;
      }
      .review__card figcaption {
        padding-left: 0;
        text-align: center;
        padding-top: 20px;
      }
      .summary__client_sec .heading-comman.text-center {
        padding-top: 25%;
      }
      .summary__client_sec {
        padding: 30px 0;
      }
      .wayz_startaproejct .startaproejcttext h3 {
        font-size: 32px;
        margin-bottom: 1rem;
        padding-top: 20px;
      }
      .titletext {
        line-height: inherit;
        font-size: 26px;
      }
      .report_banner_img ul {
        max-width: 85%;
        margin: auto;
      }
      .owl-carousel_slide .big {
        transform: scale(0.9);
      }
      img.frame__apps {
            transform: translate(-106px, -16px);
            height: 410px;
      }
      .owl-carousel_slide .owl-item {
        height: 445px;
     }
     .owl-carousel_slide .mdright {
        left: -85px;
        transform: scale(0.7);
    }
    .owl-carousel_slide .mdleft {
        right: -85px;
        transform: scale(0.7);
    }
    .offset_app .owl-nav {
        padding-top: 5px;
    }
    .offset_app {
        position: relative;
        max-width: 450px;
        margin: auto;
    }
    .owl-carousel_slide .owl-stage-outer {
        padding-bottom: 0;
    }
    .down_feature .card_featurimg.admin_imgs img {
        top: 80px;
        max-width: 85%;
    }
    .challenges-pj_sec .heading-comman.text-center {
        max-width: 100%;
    }
    .customer-slider.slides .carousel-control-prev {
        left: 38%;
        bottom: -20px;
    }
    .customer-slider.slides .carousel-control-next {
        right: 38%;
        bottom: -20px;
    }
    .customer-slider.slides .carousel-item {
      height: 380px;
    }
    .carousel-control-next, .carousel-control-prev {
        width: 32px;
        height: 32px;
    }
    .pro-overview-frame ul {
        max-width: 80%;
        justify-content: center;
    }

}

@media (max-width: 479px) {
  .report_banner_text {
    text-align: center;
  }
  .host_banner_new .appicons_links ul {
    justify-content: center;
  }
  .pro-overview-frame ul {
    max-width: 100%;
  }
  .pro-overview-frame ul li {
    max-width: 45%;
    top: -18px;
    right: -40px;
  }
  .heading-comman h4 {
    font-size: 18px;
    padding-left: 20px;
    max-width: fit-content;
    margin: 0 auto 5px;
  }
  .heading-comman {
    text-align: center;
  }
  .heading-comman h6 {
      font-size: 16px;
      line-height: initial;
      padding: 0;
      margin: 0;
  }
  .pc-requir-text {
      text-align: center;
  }
  .pc-requir-text p {
      font-size: 14px;
      line-height: initial;
      margin: 0;
  }
  .pro-req-frame ul li {
      max-width: 55%;
      position: relative;
      top: -10px;
      right: -10px;
  }
  .card_featurtext h4 {
      font-size: 18px;
      line-height: initial;
      margin-bottom: 10px;
  }
  .technology_row ul li {
      padding: 0px 10px;
      margin-top: -30px;
  }
  .technology_row ul li:nth-child(2) {
      padding-top: 40px;
  }
  .technology_row ul li:nth-child(3) {
      padding-top: 40px;
  }
  .challenges-pj_sec .heading-comman.text-center {
      max-width: 100%;
      margin-left: auto !important;
      margin: initial;
      padding-bottom: 20px;
      text-align: center !important;
  }
  .challenges-pj_sec .heading-comman.text-center h6 {
      padding-right: 0;
  }
  .heading-comman h4::after {
      left: 4px;
      top: 1px;
      width: 28px;
      height: 32px;
  }

  .card_featurimg.frame_projects {
      max-width: 100%;
      top: -45px;
      margin-right: auto;
      height: auto;
  }
  .down_feature .card_featurimg img {
    left: auto;
    top: -20px;
    max-width: 42%;
    margin: auto;
    display: flex;
  }
  .slick-dotted.slick-slider {
      margin-bottom: 10px;
  }
  .row.down_feature{padding-top: 15px;}
  .card_featurtext {
    padding-bottom: 15px;
  }
  .down_feature .card_featurimg.admin_imgs img {
    top: 60px;
    max-width: 85%;
  }
  .card_featurimg {
        max-width: 90%;
        margin: auto;
    }
    .host__managers .card_featurimg img {
        left: 75px;
        top: -65px;
        max-width: 50%;
    }
    .card_featurimg img {
        top: -30px;
        left: 80px;
    }
    .font__typography figure {
        margin: 0;
    }
    .colors__code_pic {
        padding-left: 15px;
    }
  .fill__color {
      height: 30px;
      width: 65px;
      border-radius: 5px;
      display: inline-block;
  }
  .text__color {
      font-size: 13px;
      font-weight: 500;
      margin-bottom: 3px;
      min-height: auto;
  }
  .code__color {
      font-size: 13px;
      font-weight: 600;
      line-height: initial;
  }
  .app__screens_sec {
      padding: 30px 0;
  }
  .summary__client_sec {
      padding: 30px 0;
      background-size: 120% 80%;
  }
  .summary__client_sec .heading-comman.text-center {
      padding-top: 0;
  }
  section.review__client_sec {
      padding: 0px 0 5px 0;
  }
  .report_banner_text h4 {
      font-size: 20px;
  }
  .report_banner_text h5 {
      font-size: 20px;
  }
  .report_banner_text h3 {
      font-size: 20px;
  }
  .pj-client-view {
    padding: 30px 0 0 0;
  }
  .report_banner_img ul {
      max-width: 95%;
      margin: auto;
  }
  .report_banner_img ul li:nth-child(1) figure {
    margin: 10px 0;
  }
  .report_banner_img ul li:nth-child(1) {
      padding-right: 10px;
  }
  .row.client-req-sec {
      padding-top: 5px;
      flex-direction: column-reverse;
  }
  .features-view_sec {
      padding: 30px 0 0 0;
  }
  .technology__view_sec {
      padding: 30px 0 0 0;
  }
  .heading-comman.text-center h4 {
      width: fit-content;
      margin: 0 auto 5px;
  }
  .heading-comman.text-center {
    padding-bottom: 15px;
  }
  .card_slider .head_slide {
      margin-bottom: 5px;
  }
  .slider_featurimg {
    padding-bottom: 25px;
  }
  .customer-slider.slides .carousel-control-prev {
    bottom: -40px;
   }
   .customer-slider.slides .carousel-control-next {
    bottom: -40px;
  }
  .card_slider h5 {
        font-size: 13px;
        line-height: initial;
        margin-bottom: 5px;
    }
    .card_slider .head_slide figure {
        margin: 0 8px 0 0px;
        max-width: 25px;
    }
    .card_slider .head_slide h4 {
        font-size: 15px;
    }
  .review__card {
      max-width: 100%;
      padding: 20px 22px;
      margin: auto;
      border-radius: 15px;
  }
  .review__card figure {
    width: 100px;
    min-width: 100px;
  }
  .summary__client_sec p {
      font-size: 14px;
      line-height: initial;
      max-width: 100%;
  }
  .offset_app {
    position: relative;
        max-width: 350px;
        margin: auto;
    }
  .owl-carousel_slide .owl-item {
        height: 350px;
    }
    img.frame__apps {
        transform: translate(-83px, -30px);
        height: 330px;
    }
    .offset_app .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
        width: 32px;
        height: 32px;
        font-size: 12px;
        margin: 0px 5px;
    }
    .owl-carousel_slide .mdright {
        left: -70px;
        transform: scale(0.7);
    }
    .owl-carousel_slide .mdleft {
        right: -70px;
        transform: scale(0.7);
    }
    .card_featurimg.admin_imgs {
        height: 300px;
    }

}

@media (max-width: 379px) {
  .appicons_links ul li a {
      max-width: 100px;
  }
  .report_banner_text h4 {
    font-size: 18px;
  }
  .report_banner_text h5 {
      font-size: 18px;
  }
  .report_banner_text h3 {
      font-size: 18px;
  }
  .report_banner_img ul {
      max-width: 95%;
      margin: auto;
  }
  .host_banner_new::after {
      height: 600px;
  }
  .pro-req-frame {
      max-width: 95%;
      background-position: center;
      margin: auto;
      padding: 10px 0;
  }
  .pj-client-view {
      padding: 30px 0 0 0;
  }
  .features-view_sec {
      padding: 30px 0 0 0;
  }
  .technology__view_sec {
      padding: 30px 0 0 0;
  }
  .heading-comman.text-center h4 {
      width: fit-content;
      margin: 0 auto 5px;
  }
  .card_slider .head_slide {
      margin-bottom: 0px;
  }
  .card_slider h5 {
      font-size: 15px;
  }
  .review__card {
      max-width: 100%;
      padding: 20px 22px;
      margin: auto;
      border-radius: 15px;
  }
  .review__card figure {
    width: 100px;
    min-width: 100px;
  }
  .summary__client_sec p {
      font-size: 14px;
      line-height: initial;
      max-width: 100%;
  }
  .card_slider p {
        font-size: 12px;
        line-height: initial;
    }
    .owl-carousel_slide .owl-item {
        height: 300px;
    }
    img.frame__apps {
        transform: translate(-70px, -30px);
        height: 280px;
    }
    .owl-carousel_slide .mdright {
        left: -55px;
        transform: scale(0.7);
    }
    .owl-carousel_slide .mdleft {
        right: -55px;
        transform: scale(0.7);
    }
    .customer-slider.slides .carousel-item {
        height: 363px;
    }
}